Bug 56527 - source: make clean doesn't remove the po/*.mo files
Summary: source: make clean doesn't remove the po/*.mo files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-20 16:51 UTC by Noel Koethe
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-28 06:10:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Noel Koethe 2001-11-20 16:51:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; FreeBSD i386; en-US; rv:0.9.5) Gecko/20011023

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.build kudzu from source
2.make clean
3.binary files po/*.mo remains
	

Expected Results:  *.mo files should be removed

Additional info:

Comment 1 Noel Koethe 2001-11-27 13:58:13 UTC
fix would be:

add to Makefile:

...
clean:
    rm -f ....
    ( cd dccprobe....
+   ( cd po ; make clean )

thx

Comment 2 Bill Nottingham 2001-11-28 06:10:45 UTC
Fixed in CVS, will be in 0.99.41-1 or later.


Note You need to log in before you can comment on or make changes to this bug.